Topic on Extension talk:OdbcDatabase

Jump to navigation Jump to search
Quick73 (talkcontribs)

Hi Roger,

Do you have a version of this extension that would work with mediawiki 1.15?

Ed

This post was posted by Quick73, but signed as Equick.

Chiefgeek157 (talkcontribs)

Ed,

Sorry to not reply until over a year later. I am not sure why I didn't get notified. I have only one MediaWiki install, so I have not attempted to test with an older version.

Quick73 (talkcontribs)

That's ok. It was a good incentive to upgrade ;)

This post was posted by Quick73, but signed as Equick.

Reply to "older compatible version"